*{
    margin:0px;
    padding:0px;
}
a{
    text-decoration:none;
}
li{
    list-style:none;
}
img{
    border:none;
}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;line-height:24px; background:#fff;}


/*top*/
.top{
    width: 100%;
    float: left;
    height: 38px;
    background: #07214d;
    line-height: 38px;
}
.top .container1 {
    position: relative;
    width: 1176px;
    margin:0 auto;
}
.top span {
    float: left;
    color: #fff;
    text-transform: uppercase;
}
.top span a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.tshare {
    float: right;
}
.tshare li {
    float: left;
    padding: 5px 0px 7px 7px;
}
.tshare li img {
    border-radius: 50%;
    
}


/*helead*/
.helead {
    width: 100%;
    float: left;
    height: 103px;
    border-top: 1px solid #04193a;
    background: #001537;
    line-height: 118px;
    z-index: 99;
    position: relative;
}
.container2 {
    width: 1176px;
    clear: both;
    margin: 0px auto;
}
.logo {
    width: 391px;
    float: left;
    height: 118px;
}
.logo a {
    width: 284px;
    float: left;
    height: 118px;
}
.helead span {
    float: left;
    margin-left: 30px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
.helead p {
    float: right;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
}


/*banner*/

.banner{
    margin:0 auto;
    width:100%;
    height:518px;
    overflow:hidden;
    position:relative;

}
.banner img{
    position:relative;
    left:50%;
    margin-left:-960px;
}
.hd{
    z-index: 2;
    position:absolute;
    bottom:20px;
    left:50%;
    width:100px;
    height:10px;
}
.hd ul li{
    width:10px;
    height:10px;
    margin-left:5px;
    float:left;
    display:block;
    border-radius: 5px;
    background-color: #00aabb;
}
.banner .hd ul li.on{
    background: #bdbdbd;
}
.banner .bd{
    margin-left:0px;
    height:100%;
    z-index:0;
}
.banner .prev{
    z-index:11;
    position:absolute;
    left:3%;
    top:35%;
    display:block;
    width:52px;
    height:134px;
    background: url("../img/anniu.png");
    filter:alpha(opacity=50);opacity: 0.5;
}
.banner .next{
 top:35%;
    z-index:11;
    position:absolute;
    right:3%!important;
	display:block;
    width:52px;
    height:134px;
    background: url("../img/anniu.png");
    background-position:52px 0px;
    filter:alpha(opacity=50);opacity: 0.5;
}
.banner .next:hover{
    left:auto;
    right:3%;
    background-position:52px 156px;
    filter:alpha(opacity=100);opacity: 1.0;
}
.banner .prev:hover{
    background-position:0px 156px;
    filter:alpha(opacity=100);opacity: 1.0;
}



/*context*/
.context {
    width: 100%;
    float: left;
    height: auto;
    background: #001537;
    border-top: 11px solid #000a1b;
}
.container3 {
    width: 1176px;
    clear: both;
    margin: 0px auto;
}
.nav_bg{
    width: 100%;
    float: left;
    height: 90px;
    line-height: 90px;
    background: #b51d15;
    margin-top: -11px;
}
.nav{
    height:90px;
    line-height:90px;
    position:relative;
    z-index:1;
}
.nav a{
    color: white;
}
.nav .nLi{
    float:left;
    position:relative;
    display:inline;
}
.nav .nLi h3{
    float:left
}
.nav .nLi h3 a{
    display:block;
    padding:0 20px;
    font-size:14px;
    font-weight:normal;
}
.nav .sub{
    display:none;
    width:173px;
    height:104px;
    left:0;
    top:90px;
    position:absolute;
    background:white;
    padding: 15px 12px;
}
.nav .sub li{
    zoom:1;
    float: none;
    width: 100%;
    padding-bottom: 3px;
    border-bottom: 1px dashed #bcbcbc;
}
.nav .sub a{
    display:block;
    text-align: center;
    height:47px;
    line-height:47px;
    color: #000a1b;
    font-size:16px;
}
.nav .sub a:hover{
    background:#00348C; color:#e76e35;
}
.nav .on h3 a,
.vb{
    background:#00348C;
    color:#e76e35;
}
.nav h3 a:hover{background:#00348C;
    color:#fff;}
.search {
    background: #C54A44;
    width: 250px;
    height: 40px;
    margin-top: 25px;
    float:left;
    border-radius: 8px;
    margin-left: 20px;
}
.search .shuru {
    width: 200px;
    height: 40px;
    line-height: 40px;
    border: none;
    float: left;
    font-size: 14px;
    color: #fff;
    background: none;
    padding-left: 10px;
}
#btnSearch {
    width: 40px;
    height:40px;
    float:left;
}


/*context6*/
.context6 {
    width: 100%;
    float: left;
    height: auto;
    background: #f4f4f4;
    padding-bottom: 160px;
}
.container10 {
    width: 1176px;
    clear: both;
    margin: 0px auto;
}

.left {
    width: 835px;
    float: left;
    height: auto;
    margin-left: 34px;
}
.leftT {
    width: 100%;
    float: left;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    text-transform: capitalize;
}
.bPosition {
    width: 100%;
    border-bottom: 1px solid #CCC;
    height: 38px;
    line-height: 38px;
}
.bPosition a{
    color:black;
}
.bPosition a:hover{
    color: #b51d15;
}
a:link, a:visited {
    text-decoration: none;
}
.leftC {
    width: 100%;
    float: left;
    height: auto;
    margin-top: 20px;
}
.maindiv {
    clear: both;
    margin: 0px auto;
    padding: 0px;
    width: 100%;
    height: auto;
    min-height: 400px;
}
.maindiv .main_cont p {
    padding: 5px;
    font-size: 12px;
    line-height: 24px;
    width: 90%;
}

.right {
    width: 211px;
    float: right;
    margin-right: 32px;
    margin-top: 72px;
}
.rightT {
    width: 211px;
    float: left;
    height: 72px;
    line-height: 72px;
    font-size: 15px;
    text-align: center;
    background: #00348c;
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
}
.rightC {
    width: 211px;
    float: left;
}
ul.sf-menu {
    clear: both;
    margin: 0px auto;
    height: auto;
    position: relative;
    text-transform: capitalize;
    z-index: 1000;
    background: #f8f7f7;
    width: 211px;
    padding: 12px 0 10px 0;
}
ul.sf-menu li {
    z-index: 1000;
    margin: 0px;
    color: #212121;
    width: 211px;
    height: 43px;
    line-height: 43px;
    font-size: 14px;
}
ul.sf-menu li a {
    width: 180px;
    height: 43px;
    color: #000000;
    line-height: 43px;
    background: url(../img/2_03.png) no-repeat 180px #ccc;
    padding-left: 11px;
    padding-right: 20px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
ul.sf-menu li a:hover, ul.sf-menu li a:active {
    width: 180px;
    height: 43px;
    line-height: 43px;
    background: url(../img/2_02.png) no-repeat 180px #3070c1;
    padding-left: 11px;
    padding-right: 20px;
    color: #fff;
}
.leftContact p{
    font-size:12px;
    color: #000000;
    line-height:20px;
}
.leftContact .aa{
    color:#000000;
}
.leftContact .aa:hover{
    color: #b51d15;
}
.rightT {
    width: 211px;
    float: left;
    height: 72px;
    line-height: 72px;
    font-size: 30px;
    text-align: center;
    background: #00348c;
    color: #fff;
    text-transform: uppercase;
}
.rightC {
    width: 211px;
    float: left;
}
.rightC img {
    float: left;
    margin-left: 28px;
    margin-top: 22px;
}


/*foot*/
.foot {
    width: 100%;
    float: left;
    background: url(../img/1_21.jpg) center;
    height: 93px;
    line-height: 93px;
}
.container8 {
    width: 1176px;
    clear: both;
    margin: 0px auto;
}
.foot span {
    float: left;
    font-size: 38px;
    color: #fff;
}
.foot p {
    float: right;
    background: url(../img/1_22.jpg) no-repeat right;
    color: #fff;
    font-size: 38px;
    margin-right: 70px;
    padding-right: 100px;
}

/*bottom*/
.bottom {
    width: 100%;
    float: left;
    height: auto;
    background: #001537;
    padding-bottom: 30px;
}
.container9 {
    width: 1176px;
    clear: both;
    margin: 0px auto;
}
.g1 {
    width: 160px;
    margin-left: 10px;
    float: left;
    margin-top: 80px;
    text-transform: uppercase;
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
}
.g1 span {
    font-size: 20px;
}
.g1 p {
    font-size:12px;font-family: Arial,Helvetica,sans-serif;
}
.g1 .pp{
    color: #b51d15;
    font-size:12px;
    font-family:"微软雅黑";
    font-weight:normal;
}
.g2 {
    width: 270px;
    float: left;
    margin-left: 100px;
    margin-top: 63px;
}

.g2 span {
    width: 270px;
    float: left;
    font-size: 18px;
    color: #fff;
    padding-bottom: 14px;
    border-bottom: 1px solid #33445f;
}
.g2 ul {
    list-style-type: none;
}
.g2 li {
    width: 270px;
    float: left;
    margin-top: 15px;
    font-size: 12px;
    padding-bottom: 29px;
    border-bottom: 1px dashed #ccc;
}
.g2 li span {
    font-size: 12px;
    border: 0px;
    line-height: 18px;
    padding-bottom: 0px;
}
.g2 li span a{
    color: white;
}
.g2 li p {
    color: #b51d15;
}
.g3 {
    width: 298px;
    float: left;
    margin-left: 40px;
    margin-top: 63px;
}
.g3 p{
    margin-top:15px;
    float:left;
    color:white;
    font-size:12px;
}
.g3 p a{
    cursor:pointer;
    color: #b51d15;
}
.g3 span {
    width: 298px;
    float: left;
    font-size: 18px;
    color: #fff;
    padding-bottom: 14px;
    border-bottom: 1px solid #33445f;
}
.g3 h1 {
    width: 298px;
    font-size:27px;
    font-weight: bold;
    color: #fff;
    margin-top: 15px;
    float: left;
}
.g4 {
    width: 268px;
    float: right;
    margin-top: 63px;
}
.g4 span {
    width: 268px;
    float: right;
    font-size: 18px;
    color: #fff;
    padding-bottom: 14px;
    border-bottom: 1px solid #33445f;
}
.g4 p {
    float: left;
    margin-top: 20px;
}
.emenu {
    clear: both;
    text-align: center;
    line-height: 32px;
    padding-top: 16px;
    color: #999;
}
.emenu a {
    color: #fff;
    padding: 0 3px;
    font-size:12px;
}
.clear {
    clear: both;
    line-height: 0px;
    font-size: 0px;
    width: 0;
    height: 0;
}
.eshare li {
    float: left;
    padding: 15px 0px 7px 7px;
}
.eshare li img {
    border-radius: 50%;
    
}

.clear {
    clear: both;
    line-height: 0px;
    font-size: 0px;
    width: 0;
    height: 0;
}
